/* /markets/commodities */
.market-rich {
  --co-en: #8b2500;
  --co-ag: #6a994e;
  --co-me: #bc6c25;
  --co-bt: #457b9d;
}
.m-co-en { background: var(--co-en) !important; }
.m-co-ag { background: var(--co-ag) !important; }
.m-co-me { background: var(--co-me) !important; }
.m-co-bt { background: var(--co-bt) !important; }
